package itourbaskBeans;

import java.util.List;

public class q53TempPresencialBean {
	
	private int id;
	private String dia;
	private String mes;
	private String anio;
	private String hora;
	private int totalvis;
	private int hombres;
	private int mujeres;
	private int ninos;
	private int jovenes;
	private int adultos;
	private int jubilados;
	private int totalpersonas;
	private String local;
	private String cpos;
	private String pais;
	private String info;
	private String tipoinfo; 
	private String codofi; 
	private String valoracionestancia; 
	private List activa;
	
	    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getDia() {
        return dia;
    }

    public void setDia(String dia) {
        this.dia = dia;
    }

    public String getMes() {
        return mes;
    }

    public void setMes(String mes) {
        this.mes = mes;
    }

    public String getAnio() {
        return anio;
    }

    public void setAnio(String anio) {
        this.anio = anio;
    }

    public String getHora() {
        return hora;
    }

    public void setHora(String hora) {
        this.hora = hora;
    }

    public int getTotalvis() {
        return totalvis;
    }

    public void setTotalvis(int totalvis) {
        this.totalvis = totalvis;
    }

    public int getHombres() {
        return hombres;
    }

    public void setHombres(int hombres) {
        this.hombres = hombres;
    }

    public int getMujeres() {
        return mujeres;
    }

    public void setMujeres(int mujeres) {
        this.mujeres = mujeres;
    }

    public int getNinos() {
        return ninos;
    }

    public void setNinos(int ninos) {
        this.ninos = ninos;
    }

    public int getJovenes() {
        return jovenes;
    }

    public void setJovenes(int jovenes) {
        this.jovenes = jovenes;
    }

    public int getAdultos() {
        return adultos;
    }

    public void setAdultos(int adultos) {
        this.adultos = adultos;
    }

    public int getJubilados() {
        return jubilados;
    }

    public void setJubilados(int jubilados) {
        this.jubilados = jubilados;
    }

    public int getTotalpersonas() {
        return totalpersonas;
    }

    public void setTotalpersonas(int totalpersonas) {
        this.totalpersonas = totalpersonas;
    }

    public String getLocal() {
        return local;
    }

    public void setLocal(String local) {
        this.local = local;
    }

    public String getCpos() {
        return cpos;
    }

    public void setCpos(String cpos) {
        this.cpos = cpos;
    }

    public String getPais() {
        return pais;
    }

    public void setPais(String pais) {
        this.pais = pais;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    public String getTipoinfo() {
        return tipoinfo;
    }

    public void setTipoinfo(String tipoinfo) {
        this.tipoinfo = tipoinfo;
    }
    
    public String getCodofi() {
        return codofi;
    }

    public void setCodofi(String codofi) {
        this.codofi = codofi;
    }

    public String getValoracionEstancia() {
        return valoracionestancia;
    }

    public void setValoracionEstancia(String valoracionestancia) {
        this.valoracionestancia = valoracionestancia;
    }
   
    public java.util.List getActiva() {
        return activa;
    }

    public void setActiva(java.util.List activa) {
        this.activa = activa;
    }
	}
